.r04
{
	background: url("../img/p0201/r04_back.png") 0px bottom repeat-x;
}

.rcaption
{
	width:1031px;
	margin:30px auto 0px auto;
	color: #9f1b2e;
	font: 900 18px/18px 'TruthCYR Light';
	letter-spacing: 1px;
}

.tab_imp
{
	width:1031px;
	padding-left: 123px;
	padding-right:106px;
	margin:30px auto 0px auto;
	//padding-bottom: 1px;
}

.tab_imp caption
{
	text-align:left;
	padding-left: 123px;
	color: #9f1b2e;
	font: 18px/18px 'TruthCYR Light';
	letter-spacing: 1px;
}

.tab_imp tr
{
	//height: 226px;
	
}

.tab_imp td
{
	
	//background: #ffbbcc;
	padding-top:12px;
}

.tab_imp td a
{
	text-decoration: none !important;
	cursor: pointer !important;
}

.ev_r1
{
	height:36px;
	background:#DE8B56;
}

.ev_c1
{
	background: url("../img/p0201/clock.png") 8px 7px no-repeat;
	float:left;
	padding-left:37px; 
	color: #882131;
	font: 100 16px/36px 'FreeSet DemiBold';
	letter-spacing: 1px;
}

.ev_c2
{
	float:left;
	padding-left:18px;
	padding-top:2px;
	color: #882131;
	font: 100 13px/34px 'FreeSet DemiBold';
	letter-spacing: 1px;
}

.ev_r2
{
	width:256px;
	height:190px;
	border-left: 1px solid #eaeced;
	border-bottom: 1px solid #eaeced;
}

.ev_r2_last
{
	border-right: 1px solid #eaeced;
}

.ev_r2 .ev_c3x0
{
	position:relative;
	left:0px;
	top: 0px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x0 img
{
	position:relative;
	left:0px;
	top: 0px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x0_free
{
	background: url("../img/p0201/n_free.png") 81px 0px no-repeat;
	position:relative;
	left:0px;
	top: 0px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x1
{
	position:relative;
	left:0px;
	top:-190px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x2
{
	background: #ffffff;
	position:relative;
	left:0px;
	top: 0px;
	width:256px;
	height:190px;
	filter: alpha(opacity=93);
    -moz-opacity: 0.93;
    -khtml-opacity: 0.93;
    opacity: 0.93;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x3
{
	position:relative;
	display:block;
	left:0px;
	top:-190px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x3_last
{
	background: url("../img/p0201/evback.png") 0px bottom repeat-x;
}

.ev_r2 .ev_c3x4
{
	position:relative;
	left:0px;
	top: 0px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x41
{
	position:relative;
	left:24px;
	top: 24px;
	//width:100%;
	//height:100%;
	color: #6C6D70;
	font: 100 10px/12px 'FreeSet Book';
	letter-spacing: 1px;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x42
{
	position:relative;
	left:24px;
	top:45px;
	width:210px;
	//height:100%;
	//color: #882131;
	//font: 100 13px/15px 'FreeSet Book';
	font: 900 13px/15px 'FreeSet Book';
	color: #511522;
	letter-spacing: 2px;
	//text-align: justify;
	-webkit-transition: left .7s, top .7s;
	-moz-transition: left .7s, top .7s;
	-o-transition: left .7s, top .7s;
	transition: left .7s, top .7s;
}

.ev_r2 .ev_c3x43
{
	background: url("../img/p0201/place.png") 0px 0px no-repeat;
	padding-left:30px; 
	position:absolute;
	left:8px;
	top:160px;
	width:186px;
	color: #6C6D70;
	font: 100 12px/21px 'FreeSet Book';
	letter-spacing: 2px;
	-webkit-transition: top .7s;
	-moz-transition: top .7s;
	-o-transition: top .7s;
	transition: top .7s;
}

.ev_r2 .ev_c3x5
{
	position:relative;
	left:0px;
	top:-190px;
	width:256px;
	height:190px;
}

.ev_r2 .ev_c3x51
{
	position:relative;
	//float:right;
	top: 0px;
	width:35px;
	height:133px;
}

.ev_r2 .ev_c3x511
{
	position:relative;
	left:221px;
	top: 0px;
	width:35px;
	height:133px;
	background: #D66E2C;
	filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x512
{
	background: url("../img/p0201/evgo.png") center center no-repeat;
	position:relative;
	left:221px;
	top:-133px;
	width:35px;
	height:133px;
	filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x52
{
	position:relative;
	left:0px;
	width:186px;
	height:57px;
	padding-left: 70px;
	color: #ffffff;
	font: 100 17px/57px 'FreeSet DemiBold';
	letter-spacing: 2px;
	background: #511522;
	filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x1:hover .ev_c3x2
{
	filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x4 .ev_c3x41
{
	filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x4 .ev_c3x42
{
	font: 900 13px/15px 'FreeSet Book';
	color: #511522;
	left:12px;
	top:0px;
	-webkit-transition: left .7s, top .7s;
	-moz-transition: left .7s, top .7s;
	-o-transition: left .7s, top .7s;
	transition: left .7s, top .7s;
}

.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x4 .ev_c3x43
{
	background: url("../img/p0201/placea.png") 0px 0px no-repeat;
	font: 900 12px/21px 'FreeSet Book';
	color: #511522;
	top:100px;
	-webkit-transition: top .7s;
	-moz-transition: top .7s;
	-o-transition: top .7s;
	transition: top .7s;
}

.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x5 .ev_c3x51 .ev_c3x511
{
	filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}

.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x5 .ev_c3x51 .ev_c3x512
{
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}


.ev_r2 .ev_c3x1:hover  .ev_c3x3 .ev_c3x5 .ev_c3x52
{
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.r06
{
	width:100%;
	height:91px;
}


